body {
	padding-top: 41px;
	padding-bottom: 0px;
}

.red {
	color: #b94a48;
}
.blue {
	color: #2191c0;
}
.green {
	color: #6fac2d;
}
.orange {
	color: #e14f1c;
}
.purple {
	color: #77429a;
}
.pink {
	color: #ff007f;
}

.highlight {
	background-color: yellow;
}

.hcpl-header-img {
	background: transparent url(/img/bglibrary.png) no-repeat right top;
}

.hcpl-header, footer {
	margin-top: 0px;
	color: #ffffff;
	background-color: #2191c0;
	background-image: -moz-linear-gradient(top, #2191c0, #59add0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2191c0), to(#59add0));
	background-image: -webkit-linear-gradient(top, #2191c0, #59add0);
	background-image: -o-linear-gradient(top, #2191c0, #59add0);
	background-image: linear-gradient(to bottom, #2191c0, #59add0);
	background-repeat: repeat-x;
	border-color: #2191c0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2191c0', endColorstr='#ff59add0', GradientType=0);
}
.navbar-hcpl .navbar-inner, .hcpl-search-bar	{
	background-color: #6fac2d;
	background-image: -moz-linear-gradient(top, #6fac2d, #93c162);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6fac2d), to(#93c162));
	background-image: -webkit-linear-gradient(top, #6fac2d, #93c162);
	background-image: -o-linear-gradient(top, #6fac2d, #93c162);
	background-image: linear-gradient(to bottom, #6fac2d, #93c162);
	background-repeat: repeat-x;
	border-color: #6fac2d;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6fac2d', endColorstr='#ff93c162', GradientType=0);
}

.hcpl-button-row .span2 p{
	padding: 6px;
	background-color: #6fac2d;
	background-image: -moz-linear-gradient(top, #6fac2d, #93c162);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6fac2d), to(#93c162));
	background-image: -webkit-linear-gradient(top, #6fac2d, #93c162);
	background-image: -o-linear-gradient(top, #6fac2d, #93c162);
	background-image: linear-gradient(to bottom, #6fac2d, #93c162);
	background-repeat: repeat-x;
	-webkit-border-radius: 6px;
		 -moz-border-radius: 6px;
					border-radius: 6px;
}
.hcpl-button-row .span2 p:hover {
	background-color: #2191c0;
	background-image: -moz-linear-gradient(top, #2191c0, #59add0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2191c0), to(#59add0));
	background-image: -webkit-linear-gradient(top, #2191c0, #59add0);
	background-image: -o-linear-gradient(top, #2191c0, #59add0);
	background-image: linear-gradient(to bottom, #2191c0, #59add0);
	background-repeat: repeat-x;
}

.carousel-caption a {
	color: #ffffff;
	text-decoration: underline;
}

.carousel-caption a.btn {
	margin-top: 5px;
	text-decoration: none;
}
.hcpl-mobile-news {
	margin-top: 20px;
}

.navbar-hcpl .brand,
.navbar-hcpl .nav > li > a {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-hcpl .brand:hover,
.navbar-hcpl .nav > li > a:hover,
.navbar-hcpl .brand:focus,
.navbar-hcpl .nav > li > a:focus {
	color: #ffffff;
}

.navbar-hcpl .brand {
	color: #ffffff;
}

.navbar-hcpl .navbar-text {
	color: #ffffff;
}

.navbar-hcpl .nav > li > a:focus,
.navbar-hcpl .nav > li > a:hover {
	color: #ffffff;
	background-color: transparent;
}

.navbar-hcpl .nav .active > a,
.navbar-hcpl .nav .active > a:hover,
.navbar-hcpl .nav .active > a:focus {
	color: #ffffff;
	background-color: #93c162;
}

.navbar-hcpl .navbar-link {
	color: #ffffff;
}

.navbar-hcpl .navbar-link:hover,
.navbar-hcpl .navbar-link:focus {
	color: #ffffff;
}

.navbar-hcpl .divider-vertical {
	border-right-color: #6fac2d;
	border-left-color: #93c162;
}

.navbar-hcpl .nav li.dropdown.open > .dropdown-toggle,
.navbar-hcpl .nav li.dropdown.active > .dropdown-toggle,
.navbar-hcpl .nav li.dropdown.open.active > .dropdown-toggle {
	color: #ffffff;
	background-color: #93c162;
}

.navbar-hcpl .nav li.dropdown > a:hover .caret,
.navbar-hcpl .nav li.dropdown > a:focus .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-hcpl .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #dddddd;
	border-bottom-color: #dddddd;
}

.navbar-hcpl .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-hcpl .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-hcpl .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-hcpl .navbar-search .search-query {
	color: #ffffff;
	background-color: #515151;
	border-color: #93c162;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
		-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
					box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
	-webkit-transition: none;
		-moz-transition: none;
			-o-transition: none;
					transition: none;
}

.navbar-hcpl .navbar-search .search-query:-moz-placeholder {
	color: #cccccc;
}

.navbar-hcpl .navbar-search .search-query:-ms-input-placeholder {
	color: #cccccc;
}

.navbar-hcpl .navbar-search .search-query::-webkit-input-placeholder {
	color: #cccccc;
}

.navbar-hcpl .navbar-search .search-query:focus,
.navbar-hcpl .navbar-search .search-query.focused {
	color: #333333;
	text-shadow: 0 1px 0 #ffffff;
	background-color: #ffffff;
	border: 0;
	outline: 0;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
					box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-hcpl .btn-navbar {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0e0e0e;
	*background-color: #040404;
	background-image: -moz-linear-gradient(top, #151515, #040404);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
	background-image: -webkit-linear-gradient(top, #151515, #040404);
	background-image: -o-linear-gradient(top, #151515, #040404);
	background-image: linear-gradient(to bottom, #151515, #040404);
	background-repeat: repeat-x;
	border-color: #040404 #040404 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-hcpl .btn-navbar:hover,
.navbar-hcpl .btn-navbar:focus,
.navbar-hcpl .btn-navbar:active,
.navbar-hcpl .btn-navbar.active,
.navbar-hcpl .btn-navbar.disabled,
.navbar-hcpl .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #040404;
	*background-color: #000000;
}

.navbar-hcpl .btn-navbar:active,
.navbar-hcpl .btn-navbar.active {
	background-color: #000000 \9;
}
.nav-header {
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-hcpl .dropdown-menu {
	color: #ffffff;
	background: #93c162;
}
.navbar-hcpl .dropdown .dropdown-menu .nav-header {
	color: #ffffff;
}
.navbar-hcpl .dropdown-menu > li > a {
	color: #ffffff;
}
.navbar-inner {
	-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
					border-radius: 0px;
}

.hcpl-header .hcpl-search {
	background-color:rgba(255,255,255,0.75);
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-border-bottom-right-radius: 6px;
		-moz-border-radius-bottomright: 6px;
					border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomleft: 6px;
					border-bottom-left-radius: 6px;
}
.hcpl-search .form-search {
	margin-bottom: 10px;
}
.hcpl-search-bar .hcpl-search {
	margin-top: 10px;
}
.hcpl-5left {
	margin-left: 5px;
}

footer {
	margin-top: 10px;
	margin-right: -20px;
	margin-left: -20px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
footer a {
	color: #ffffff;
}
footer a:hover,
footer a:focus {
	color: #ffffff;
	text-decoration: underline;
}

.row-news {
	margin-top: 20px;
}

/* Sidenav for Docs
-------------------------------------------------- */

.hcpl-sidenav {
	margin: 20px 0 0;
	padding: 0;
	background-color: #fff;
	-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
					border-radius: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
		-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
					box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.hcpl-sidenav > li > a {
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
}
.hcpl-sidenav > li:first-child > a {
	-webkit-border-radius: 6px 6px 0 0;
		-moz-border-radius: 6px 6px 0 0;
					border-radius: 6px 6px 0 0;
}
.hcpl-sidenav > li:last-child > a {
	-webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
					border-radius: 0 0 6px 6px;
}
.hcpl-sidenav > .active > a {
	position: relative;
	z-index: 2;
	padding: 9px 15px;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,.15);
	-webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
		-moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
					box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.hcpl-sidenav .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
}
.hcpl-sidenav > li > a:hover {
	background-color: #f5f5f5;
}
.hcpl-sidenav a:hover .icon-chevron-right {
	opacity: .5;
}
.hcpl-sidenav .active .icon-chevron-right,
.hcpl-sidenav .active a:hover .icon-chevron-right {
	background-image: url(../img/glyphicons-halflings-white.png);
	opacity: 1;
}
.hcpl-sidebar.affix {
	position: fixed;
	top: 40px;
}
.hcpl-sidebar.affix-top {
	top: 0px;
}
.hcpl-sidenav.affix-bottom {
	position: absolute;
	top: auto;
	bottom: 270px;
}

.breadcrumb {
	margin-top: 10px;
	margin-bottom: 0px;
}

.hcpl-content {
	margin-top: 20px;
}

.hcpl-content .well {
	background: transparent;
}

.hcpl-content .well img.pull-right {
	margin-left: 6px;
}
.hcpl-content .well img.pull-left {
	margin-right: 6px;
}

#jump a.disabled,
#jump span.divider {
	color: #999999;
}
.desc {
	color: #595959;
}
#jump a.disabled:hover,
#jump a.disabled:focus {
	cursor: default;
	text-decoration: none;
}

table.table-annual .name {
	width: 55%;
}

.dropdown-backdrop {
	position: static; /* Fix for Touch Devices, Remove after 3.0 update */
}
.youtube {
	width: 480px;
	height: 385px;
}

@media (min-width: 1200px) {
	.hcpl-sidenav {
		width: auto;
	}
	.hcpl-sidenav > li > a {
		width: auto; /* Override the previous IE8-9 hack */
	}
	#sidenav {
		width: 270px;
	}
	.row-fluid #sidenav {
		width: 23.076923076923077%;
		*width: 23.023731587561375%;
	}
}

@media (max-width: 979px) {
	body {
		padding-top: 0px;
	}
	.navbar-fixed-top {
		margin-bottom: 0px;
	}
	.hcpl-sidenav {
		top: 0;
		margin-top: 30px;
		margin-right: 0;
	}
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
		color: #ffffff;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	/* Adjust sidenav width */
	.hcpl-sidenav {
		margin-top: 20px;
	}
	.hcpl-sidenav.affix {
		top: 0;
	}
	#sidenav {
		width: 166px;
	}
	.row-fluid #sidenav {
		width: 22.92817679558011%;
		*width: 22.87498530621841%;
	}
}

@media (max-width: 767px) {
	.hcpl-logo {
		background-image: url(/img/logo_sm.png);
	}
	.hcpl-header, .hcpl-search-bar {
		margin-right: -20px;
		margin-left: -20px;
	}
	.hcpl-header-img {
		background-image: none;
	}
	/* Sidenav */
	.hcpl-sidenav {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.hcpl-sidenav.affix {
		position: static;
		top: 0;
	}
	.youtube {
		width: 425px;
		height: 344px;
	}
}
@media (max-width: 480px) {
	.hcpl-search-bar input {
		margin-bottom: 2px;
	}

	.hcpl-table,
	.hcpl-table thead,
	.hcpl-table tbody,
	.hcpl-table th,
	.hcpl-table td,
	.hcpl-table tr {
		display: block;
	}
	.hcpl-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.hcpl-table tr { border: 1px solid #cccccc; }
	.hcpl-table td {
		border: none;
		border-bottom: 1px solid #eeeeee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align: left;
	}
	.hcpl-table td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
	}
	.hcpl-table td:before { content: attr(data-title); }
	.youtube {
		width: 223px;
		height: 142px;
	}
}
